pkgname=nautilus-backspace-back-gtk4
pkgver=0.2
pkgrel=1
pkgdesc="Adds ability to go up a directory by pressing Backspace button in nautilus"
arch=('any')
url="https://github.com/alt-gnome-team/nautilus_backspace"
depends=('python-nautilus' 'nautilus')
source=("https://github.com/alt-gnome-team/nautilus_backspace/releases/download/V$pkgver/Back.py")
sha512sums=('7c81e6b270d05dc2aa93e4bd04c83071d925a080950068a8f6ba7b7d33cad028fedb04830ff8784b6276f4e1264d86b1b9cb14237f0f699e9615dffe2a9e8914')

package() {
    install -Dm644 -t "$pkgdir/usr/share/nautilus-python/extensions" Back.py
}
